% LKSYM.TEX - Tabellen zum 3.Teil der LaTeX-Kurzbeschreibung Graz-Wien 1987
% last change: 1990-05-17.

\subsection{Zoznam matematickch symbolov}  \label{symbols}


\def\beginsymbols{\begin{tabbing}
     \hspace{1cm}\=\hspace{3.5cm}\=  \hspace{1cm}\=\hspace{3.5cm}\=
     \hspace{1cm}\=\hspace{3.5cm}\=  \kill }
\def\endsymbols{\end{tabbing}}

V~nasledujcej tabuke s uveden vetky symboly, ktor sa mu
tandardne pouva v~matematickom mde.



\begin{table}[hbp]
\caption{Matematick akcenty}  \label{mathakz}

\begin{tabbing}
     \hspace{1cm}\=\hspace{2cm}\=  \hspace{3cm}\=\hspace{2cm}\=
     \hspace{2cm} \kill
 \> \verb|\hat a|   \> $\hat a$       \> \verb|\check a| \> $\check a$ \\
 \> \verb|\tilde a| \> $\tilde a$      \> \verb|\acute a| \> $\acute a$ \\
 \> \verb|\grave a| \> $\grave a$     \> \verb|\dot a|   \> $\dot a$ \\
 \> \verb|\ddot a|  \> $\ddot a$       \> \verb|\breve a| \> $\breve a$ \\
 \> \verb|\bar a|   \> $\bar a$       \> \verb|\vec a|   \> $\vec a$
\end{tabbing}
\end{table}

\begin{table}[hbp]
\caption{Mal grcke psmen}
\beginsymbols
$\alpha $\> \verb|\alpha| \>$\iota $\> \verb|\iota| \>
$\varrho $\> \verb|\varrho|  \\
$\beta $\> \verb|\beta| \>$\kappa $\> \verb|\kappa| \>
$\sigma $\> \verb|\sigma|  \\
$\gamma $\> \verb|\gamma| \>$\lambda $\> \verb|\lambda| \>
$\varsigma $\> \verb|\varsigma|  \\
$\delta $\> \verb|\delta| \>$\mu $\> \verb|\mu| \>$\tau $\> \verb|\tau|  \\
$\epsilon $\> \verb|\epsilon| \>$\nu $\> \verb|\nu| \>
$\upsilon $\> \verb|\upsilon|  \\
$\varepsilon $\> \verb|\varepsilon| \>$\xi $\> \verb|\xi| \>
$\phi $\> \verb|\phi|  \\
$\zeta $\> \verb|\zeta| \>$o $\> \verb|o| \>$\varphi $\> \verb|\varphi|  \\
$\eta $\> \verb|\eta| \>$\pi $\> \verb|\pi| \>$\chi $\> \verb|\chi|  \\
$\theta $\> \verb|\theta| \>$\varpi $\> \verb|\varpi| \>
$\psi $\> \verb|\psi|  \\
$\vartheta $\> \verb|\vartheta| \>$\rho $\> \verb|\rho| \>
$\omega $\> \verb|\omega|  \\
\endsymbols
\end{table}

\begin{table}[hbp]
\caption{Vek grcke psmen}
\beginsymbols
$\Gamma $\> \verb|\Gamma| \>$\Xi $\> \verb|\Xi| \>$\Phi $\> \verb|\Phi|  \\
$\Delta $\> \verb|\Delta| \>$\Pi $\> \verb|\Pi| \>$\Psi $\> \verb|\Psi|  \\
$\Theta $\> \verb|\Theta| \>$\Sigma $\> \verb|\Sigma| \>
$\Omega $\> \verb|\Omega|  \\
$\Lambda $\> \verb|\Lambda| \>$\Upsilon $\> \verb|\Upsilon|  \\
\endsymbols

\end{table}

\begin{table}[hbp]
\caption{Kaligrafick psmen}
\beginsymbols
$\cal A$ \> \verb|\cal A| \> $\cal J$ \> \verb|\cal J| \> $\cal S$ \> \verb|\cal S| \\
$\cal B$ \> \verb|\cal B| \> $\cal K$ \> \verb|\cal K| \> $\cal T$ \> \verb|\cal T| \\
$\cal C$ \> \verb|\cal C| \> $\cal L$ \> \verb|\cal L| \> $\cal U$ \> \verb|\cal U| \\
$\cal D$ \> \verb|\cal D| \> $\cal M$ \> \verb|\cal M| \> $\cal V$ \> \verb|\cal V| \\
$\cal E$ \> \verb|\cal E| \> $\cal N$ \> \verb|\cal N| \> $\cal W$ \> \verb|\cal W| \\
$\cal F$ \> \verb|\cal F| \> $\cal O$ \> \verb|\cal O| \> $\cal X$ \> \verb|\cal X| \\
$\cal G$ \> \verb|\cal G| \> $\cal P$ \> \verb|\cal P| \> $\cal Y$ \> \verb|\cal Y| \\
$\cal H$ \> \verb|\cal H| \> $\cal Q$ \> \verb|\cal Q| \> $\cal Z$ \> \verb|\cal Z| \\
$\cal I$ \> \verb|\cal I| \> $\cal R$ \> \verb|\cal R| \>
\endsymbols
\end{table}

\begin{table}[hbp]
\caption{aie zvltne znaky}
\beginsymbols
$\aleph $\> \verb|\aleph| \>$\prime $\> \verb|\prime| \>
$\forall $\> \verb|\forall|  \\
$\hbar $\> \verb|\hbar| \>$\emptyset $\> \verb|\emptyset| \>
$\exists $\> \verb|\exists|  \\
$\imath $\> \verb|\imath| \>$\nabla $\> \verb|\nabla| \>
$\neg $\> \verb|\neg|  \\
$\jmath $\> \verb|\jmath| \>$\surd $\> \verb|\surd| \>
$\flat $\> \verb|\flat| \\
$\ell $\> \verb|\ell| \>$\top $\> \verb|\top| \>
$\natural $\> \verb|\natural| \\
$\wp $\> \verb|\wp| \>$\bot $\> \verb|\bot| \>$\sharp $\> \verb|\sharp| \\
$\Re $\> \verb|\Re| \>$\Vert $\> \verb.\|. \>$\clubsuit $\> \verb|\clubsuit| \\
$\Im $\> \verb|\Im| \>$\angle $\> \verb|\angle| \>$\diamondsuit $\>
\verb|\diamondsuit| \\
$\partial $\> \verb|\partial| \>$\triangle $\> \verb|\triangle| \>
$\heartsuit $\> \verb|\heartsuit| \\
$\infty $\> \verb|\infty| \>$\backslash $\> \verb|\backslash| \>
$\spadesuit $\> \verb|\spadesuit| \\
$\mho $\> \verb|\mho| \>$\Box $\> \verb|\Box| \>
$\Diamond $\> \verb|\Diamond| \\
\endsymbols

\end{table}
\begin{table}[hbp]
\caption{Vek opertory}
\beginsymbols
$\sum$ \> \verb|\sum| \>$\bigcap$ \> \verb|\bigcap| \>
  $\bigodot$ \> \verb|\bigodot| \\
$\prod$ \> \verb|\prod| \>$\bigcup$ \> \verb|\bigcup| \>
  $\bigotimes$ \> \verb|\bigotimes| \\
$\coprod$ \> \verb|\coprod| \>$\bigsqcup$ \> \verb|\bigsqcup| \>
  $\bigoplus$ \> \verb|\bigoplus| \\
$\int$ \> \verb|\int| \>$\bigvee$ \> \verb|\bigvee| \>
  $\biguplus$ \> \verb|\biguplus| \\
$\oint$ \> \verb|\oint| \>$\bigwedge$ \> \verb|\bigwedge|
\endsymbols

\end{table}
\begin{table}[hbp]
\caption{Binrne opertory}

\beginsymbols
$+$   \> \verb|+|   \>$-$    \> \verb|-|    \\
$\pm $\> \verb|\pm| \>$\cap $\> \verb|\cap| \>$\vee $\> \verb|\vee| \\
$\mp $\> \verb|\mp| \>$\cup $\> \verb|\cup| \>$\wedge $\> \verb|\wedge| \\
$\setminus $\> \verb|\setminus| \>$\uplus $\> \verb|\uplus| \>
$\oplus $\> \verb|\oplus| \\
$\cdot $\> \verb|\cdot| \>$\sqcap $\> \verb|\sqcap| \>
$\ominus $\> \verb|\ominus| \\
$\times $\> \verb|\times| \>$\sqcup $\> \verb|\sqcup| \>
$\otimes $\> \verb|\otimes| \\
$\ast $\> \verb|\ast| \>$\triangleleft $\> \verb|\triangleleft| \>
$\oslash $\> \verb|\oslash| \\
$\star $\> \verb|\star| \>$\triangleright $\> \verb|\triangleright| \>
$\odot $\> \verb|\odot| \\
$\diamond $\> \verb|\diamond| \>$\wr $\> \verb|\wr| \>
$\dagger $\> \verb|\dagger| \\
$\circ $\> \verb|\circ| \>$\bigcirc $\> \verb|\bigcirc| \>
$\ddagger $\> \verb|\ddagger| \\
$\bullet $\> \verb|\bullet| \>$\bigtriangleup $\> \verb|\bigtriangleup| \>
$\amalg $\> \verb|\amalg| \\
$\div $\> \verb|\div| \>$\bigtriangledown $\> \verb|\bigtriangledown| \\
\endsymbols

\end{table}
\begin{table}[hbp]
\caption{Relcie}
\beginsymbols
$< $\> \verb|<| \>$>$\> \verb|>| \>$=$\> \verb|=| \\
$\leq $\> \verb|\leq| \>$\geq $\> \verb|\geq| \>$\equiv $\> \verb|\equiv| \\
$\prec $\> \verb|\prec| \>$\succ $\> \verb|\succ| \>$\sim $\> \verb|\sim| \\
$\preceq $\> \verb|\preceq| \>$\succeq $\> \verb|\succeq| \>
$\simeq $\> \verb|\simeq| \\
$\ll $\> \verb|\ll| \>$\gg $\> \verb|\gg| \>$\asymp $\> \verb|\asymp| \\
$\subset $\> \verb|\subset| \>$\supset $\> \verb|\supset| \>
$\approx $\> \verb|\approx| \\
$\subseteq $\> \verb|\subseteq| \>$\supseteq $\> \verb|\supseteq| \>
$\cong $\> \verb|\cong| \\
$\sqsubseteq $\> \verb|\sqsubseteq| \>$\sqsupseteq $\> \verb|\sqsupseteq| \>
$\bowtie $\> \verb|\bowtie| \\
$\in $\> \verb|\in| \>$\ni $\> \verb|\ni| \>$\Join $\> \verb|\Join| \\
$\vdash $\> \verb|\vdash| \>$\dashv $\> \verb|\dashv| \>
$\models $\> \verb|\models| \\
$\smile $\> \verb|\smile| \>$\mid $\> \verb|\mid| \>
$\doteq $\> \verb|\doteq| \\
$\frown $\> \verb|\frown| \>$\parallel $\> \verb|\parallel| \>
$\perp $\> \verb|\perp| \\
\>\>\>\>$\propto $\> \verb|\propto| \\
\endsymbols

\end{table}
\begin{table}[hbp]
\caption{Negcie}
\beginsymbols
$\not< $\> \verb|\not<| \>$\not> $\> \verb|\not>| \>$\not= $\> \verb|\not=| \\
$\not\leq $\> \verb|\not\leq| \>$\not\geq $\> \verb|\not\geq| \>
  $\not\equiv $\> \verb|\not\equiv| \\
$\not\prec $\> \verb|\not\prec| \>$\not\succ $\> \verb|\not\succ| \>
  $\not\sim $\> \verb|\not\sim| \\
$\not\preceq $\> \verb|\not\preceq| \>$\not\succeq $\> \verb|\not\succeq| \>
  $\not\simeq $\> \verb|\not\simeq| \\
$\not\subset $\> \verb|\not\subset| \>$\not\supset $\> \verb|\not\supset| \>
  $\not\approx $\> \verb|\not\approx| \\
$\not\subseteq $\> \verb|\not\subseteq| \>$\not\supseteq $\>
\verb|\not\supseteq| \>
  $\not\cong $\> \verb|\not\cong| \\
$\not\sqsubseteq $\> \verb|\not\sqsubseteq| \>$\not\sqsupseteq $\>
\verb|\not\sqsupseteq| \>
  $\not\asymp $\> \verb|\not\asymp| \\
\endsymbols

\end{table}
\begin{table}[hbp]
\caption{pky}

\beginsymbols
$\leftarrow $\> \verb|\leftarrow| \>$\longleftarrow $\>
\verb|\longleftarrow| \>
  $\uparrow $\> \verb|\uparrow| \\
$\Leftarrow $\> \verb|\Leftarrow| \>$\Longleftarrow $\>
\verb|\Longleftarrow| \>
  $\Uparrow $\> \verb|\Uparrow| \\
$\rightarrow $\> \verb|\rightarrow| \>$\longrightarrow $\>
\verb|\longrightarrow| \>
  $\downarrow $\> \verb|\downarrow| \\
$\Rightarrow $\> \verb|\Rightarrow| \>$\Longrightarrow $\>
\verb|\Longrightarrow| \>
  $\Downarrow $\> \verb|\Downarrow| \\
$\leftrightarrow $\> \verb|\leftrightarrow| \>$\longleftrightarrow $\>
\verb|\longleft...| \>
  $\updownarrow $\> \verb|\updownarrow| \\
$\Leftrightarrow $\> \verb|\Leftrightarrow| \>$\Longleftrightarrow $\>
\verb|\Longleft...| \>
  $\Updownarrow $\> \verb|\Updownarrow| \\
$\mapsto $\> \verb|\mapsto| \>$\longmapsto $\> \verb|\longmapsto| \>
  $\nearrow $\> \verb|\nearrow| \\
$\hookleftarrow $\> \verb|\hookleftarrow| \>$\hookrightarrow $\>
\verb|\hookrightarrow| \>
  $\searrow $\> \verb|\searrow| \\
$\leftharpoonup $\> \verb|\leftharpoonup| \>$\rightharpoonup $\>
\verb|\rightharpoonup| \>
  $\swarrow $\> \verb|\swarrow| \\
$\leftharpoondown $\> \verb|\leftharpoondown| \>$\rightharpoondown $\>
\verb|\rightharpoondown| \>
  $\nwarrow $\> \verb|\nwarrow| \\
$\rightleftharpoons $\> \verb|\rightleftharpoons| \>\>\>
  $\leadsto $\> \verb|\leadsto| \\
\endsymbols

\end{table}
\begin{table}[hbp]
  \caption{av ztvorky}
\beginsymbols
$($       \> \verb|(|       \>$[$      \>  \verb|[|       \>
$\{$     \> \verb|\{|     \\
$\lbrack $\> \verb|\lbrack| \>$\lfloor $\> \verb|\lfloor| \>
$\lceil $\> \verb|\lceil| \\
$\lbrace $\> \verb|\lbrace| \>$\langle $\> \verb|\langle| \\
\endsymbols

\end{table}
\begin{table}[hbp]
  \caption{Prav ztvorky}
\beginsymbols
$)$       \> \verb|)|       \>$]$      \>  \verb|]|       \>
$\}$     \> \verb|\}|     \\
$\rbrack $\> \verb|\rbrack| \>$\rfloor $\> \verb|\rfloor| \>
$\rceil $\> \verb|\rceil| \\
$\rbrace $\> \verb|\rbrace| \>$\rangle $\> \verb|\rangle| \\
\endsymbols

\end{table}
\begin{table}[hbp]
\caption{Synonym}
\bigskip
Pre niektor symboly s k~dispozcii viacer rzne prkazy.
\beginsymbols
\>\>  $\ne $\> \verb|\ne| or \verb|\neq| \> \verb|\not=| \\
\>\>  $\le $\> \verb|\le| \> \verb|\leq| \\
\>\>  $\ge $\> \verb|\ge| \> \verb|\geq| \\
\>\>  $\{ $\> \verb|\{| \> \verb|\lbrace| \\
\>\>  $\} $\> \verb|\}| \> \verb|\rbrace|  \\
\>\>  $\to $\> \verb|\to| \> \verb|\rightarrow|  \\
\>\>  $\gets $\> \verb|\gets| \> \verb|\leftarrow|  \\
\>\>  $\owns $\> \verb|\owns| \> \verb|\ni|  \\
\>\>  $\land $\> \verb|\land| \> \verb|\wedge|  \\
\>\>  $\lor $\> \verb|\lor| \> \verb|\vee|  \\
\>\>  $\lnot $\> \verb|\lnot| \> \verb|\neg|  \\
\>\>  $\vert $\> \verb|\vert| \> \verb.|.  \\
\>\>  $\Vert $\> \verb|\Vert| \> \verb.\|.  \\
\endsymbols

\end{table}
\begin{table}[hbp]
\caption{Ne-matematick symboly}
\bigskip
Nasledujce symboly s pouiten v~textovom reime:
\beginsymbols
\dag \> \verb|\dag|  \>\S \> \verb|\S| \>
 \copyright \> \verb|\copyright|  \\
\ddag \> \verb|\ddag|  \> \P \> \verb|\P| \>
 \pounds \> \verb|\pounds|  \\
\endsymbols
\end{table}
